summaryrefslogtreecommitdiff
path: root/etc/rc.d/rtadvd
diff options
context:
space:
mode:
authorJens Schweikhardt <schweikh@FreeBSD.org>2002-10-12 10:31:31 +0000
committerJens Schweikhardt <schweikh@FreeBSD.org>2002-10-12 10:31:31 +0000
commit143085107b0897e271fa76d7ac3316fb25aacf07 (patch)
treec750ff3f496fe6079fff457037e64eba1f20e162 /etc/rc.d/rtadvd
parentde77341b0d11974386a24a3a9bcc2d5457c5f73e (diff)
Notes
Diffstat (limited to 'etc/rc.d/rtadvd')
-rwxr-xr-xetc/rc.d/rtadvd28
1 files changed, 14 insertions, 14 deletions
diff --git a/etc/rc.d/rtadvd b/etc/rc.d/rtadvd
index 39dc094eacd8..1398afd5b465 100755
--- a/etc/rc.d/rtadvd
+++ b/etc/rc.d/rtadvd
@@ -27,25 +27,25 @@ esac
rtadvd_precmd()
{
- if ! ${IS_GATEWAY} ; then
+ if ! ${IS_GATEWAY}; then
warn \
"${name} cannot be used on IPv6 host, only on an IPv6 router."
return 1
fi
- # This should be enabled with a great care.
- # You may want to fine-tune /etc/rtadvd.conf.
- #
- # And if you wish your rtadvd to receive and process
- # router renumbering messages, specify your Router Renumbering
- # security policy by -R option.
- #
- # See `man 3 ipsec_set_policy` for IPsec policy specification
- # details.
- # (CAUTION: This enables your routers prefix renumbering
- # from another machine, so if you enable this, do it with
- # enough care.)
- #
+ # This should be enabled with a great care.
+ # You may want to fine-tune /etc/rtadvd.conf.
+ #
+ # And if you wish your rtadvd to receive and process
+ # router renumbering messages, specify your Router Renumbering
+ # security policy by -R option.
+ #
+ # See `man 3 ipsec_set_policy` for IPsec policy specification
+ # details.
+ # (CAUTION: This enables your routers prefix renumbering
+ # from another machine, so if you enable this, do it with
+ # enough care.)
+ #
case ${OSTYPE} in
FreeBSD)
# If specific interfaces haven't been specified,